Subject: Re: CCL:Inkjet/Thermal printers

From: [email-masked] (Dr. David N. Haney)
Date: Fri, 24 May 1996 07:06:23 -0800 (PDT)

John M. McKelvey writes:

> Fancy this question coming from a leading company in imaging, BUT, can anyone
> point me towards a discussion of the various HP, Epson, and Tektronix printers,
> particularly discussions on color reproduction, speed, Post-Script
> compatibility
> and the like.

I have not seen one dealing with the whole subject, but there is a review
of the inkjets in the latest Byte.  It appears that the HP 1600 has
the features that most in a corporate environment would like.  The Espon
Stylewriter Pro looks like a good second.  I have the HP 855 which does 
nicely for a home office.
-- 

        **************  David N. Haney, Ph.D.    ****************
        *  Haney Associates               Phone - 619-566-1127  *
        *  12010 Medoc Ln.                                      *
        *  San Diego, CA 92131            Fax - 619-586-1481    *
	*                                                       *
        **************  Email - [email-masked]  ****************